- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - b -

- backgroundColor() : MWAWCell , MWAWPageSpan
- BAR : MWAWTabStop
- barycenter() : MWAWColor
- Basic : MacDrawParserInternal::Shape , MacDrawProParserInternal::Shape
- BasicShape() : MsWksGraphInternal::BasicShape
- bdBox() : MWAWCell
- bdSize() : MWAWCell
- BeagleWksBMParser() : BeagleWksBMParser
- BeagleWksDBParser() : BeagleWksDBParser
- BeagleWksDBParserInternal::SubDocument : BeagleWksDBParser
- BeagleWksDRParser() : BeagleWksDRParser
- BeagleWksDRParserInternal::SubDocument : BeagleWksDRParser
- BeagleWksParser() : BeagleWksParser , BeagleWksText
- BeagleWksSSParser() : BeagleWksSSParser
- BeagleWksSSParserInternal::Chart : BeagleWksSSParser
- BeagleWksSSParserInternal::SubDocument : BeagleWksSSParser
- BeagleWksStructManager() : BeagleWksStructManager
- BeagleWksText : BeagleWksParser , BeagleWksText
- BeagleWksTextInternal::SubDocument : BeagleWksText
- begin() : HanMacWrdKZone , MWAWEntry
- Bitmap() : BeagleWksBMParserInternal::Bitmap , ClarisWksGraphInternal::Bitmap , libmwaw_applepict1::Bitmap , MacDrawParserInternal::Shape , MacDrawProParserInternal::Shape , MsWksGraphInternal::Zone , MWAWPict
- black() : MWAWColor
- blinkBit : MWAWFont
- Block() : GreatWksDBParserInternal::Block , MacWrtProStructuresInternal::Block
- BlockHeader() : GreatWksDBParserInternal::BlockHeader
- boldBit : MWAWFont
- BookMark : ZWrtText
- Border() : ClarisWksTableInternal::Border , FullWrtStruct::Border
- BorderFill() : MarinerWrtTextInternal::Paragraph::BorderFill
- borders() : MWAWCell , MWAWGraphicStyle
- BottomCenter : MWAWHeaderFooter , MWAWPageSpan
- BottomLeft : MWAWHeaderFooter , MWAWPageSpan
- BottomRight : MWAWHeaderFooter , MWAWPageSpan
- Box2() : Box2< T >
- BoxBit : MWAWTable
- boxedBit : MWAWFont
- boxedRoundedBit : MWAWFont
- BreakType : MWAWListener
- BuGr : RagTimeStruct::ResourceList
- buildDims() : MWAWTable
- buildPageStructures() : MacWrtProStructures
- buildPosToCellId() : MWAWTable
- buildStructures() : MWAWTable
- buildTableStructures() : MacWrtProStructures
- BULLET : MWAWListLevel
- BuSl : RagTimeStruct::ResourceList
- BW : MWAWPictBitmap